{% extends 'base.html.twig' %}

{% block title %}Hashtag index{% endblock %}

{% block body %}
    <h1>Hashtag index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Title</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for hashtag in hashtags %}
            <tr>
                <td>{{ hashtag.id }}</td>
                <td>{{ hashtag.title }}</td>
                <td>
                    <a href="{{ path('hashtag_show', {'id': hashtag.id}) }}">show</a>
                    <a href="{{ path('hashtag_edit', {'id': hashtag.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('hashtag_new') }}">Create new</a>
{% endblock %}
